IBM OpenPages CVE-2017-1147 Cross Site Scripting Vulnerability

Bugtraq ID: 101663
Class: Input Validation Error
CVE: CVE-2017-1147
Remote: Yes
Local: No
Published: Oct 27 2017 12:00AM
Updated: Nov 21 2017 01:07AM
Credit: InteliSecure
Vulnerable: IBM OpenPages 7.3
IBM OpenPages 7.2
IBM OpenPages 7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus